» Ubuntu » Paketit

Error

two or more packages specified (mbw lucid)